local fn = _gn(0x824E1C26A14CB817)
--- REMOVE_MODEL_SWAP
-- @param x :
-- @param y :
-- @param z :
-- @param radius :
-- @param originalModel :
-- @param newModel :
-- @param p6 :
function Global.RemoveModelSwap(x, y, z, radius, originalModel, newModel, p6)
	return _in2(fn, x, y, z, radius, _ch(originalModel), _ch(newModel), p6)
end
